
  .caltab { width: 100%; border-collapse: collapse; border: 1px solid black;
    background-color: rgb(203, 255, 233); empty-cells: show; }
  .calday { border: 1px solid black; font-size: 10pt; font-weight: bold;
    width: 0; }
  .caldate { border: 1px solid black; font-size: 10pt; font-weight: bold;
    width: 4em; }
  .caldesc { border: 1px solid black; font-size: 10pt; font-weight: normal; }
  a img { border: none; }
  img.underline { margin: 2px 0px -2px 0px;
	border: none; border-bottom: 3px solid #A52A2A;
	padding: 0; vertical-align: bottom; }
  img.underline:hover { margin: 2px 0px -2px 0px;
	border: none;
	padding: 0 0 3px 0; }
  .menu ul li:hover ul li:hover ul,
  .menu ul li.over  ul li.over  ul {
	left: -74px;
	}
  .txtbox { margin: 4px; padding: 4px; 
	font-size: 10pt; font-weight: bold; }

  table.banq { margin: 5px auto 10px auto; width: 75%;
	padding: 0px 3px 5px 3px;
        border: 2px dotted black; background-color: #b0c0ff; }
